:root{
 --sidebar-color:#000080;
 --sidebar-btn-color:#fff;
 --secondary-color:#F4F4FF;
 }
 
.card-header a i{
	color: var(--primary-color) !important;
}
 
.card-header a{
	color: var(--primary-color) !important;
}

.sidebar-dark-primary {
	background: var(--sidebar-color) !important; 
}

.brand-link span, .user-panel .info a, .nav-sidebar .nav-item a{
	color: var(--sidebar-btn-color) !important;
}
 
.content-wrapper {
	
	background: var(--secondary-color) !important;
	
}

.card-primary {
	border-top: 3px solid #007146 !important;
}

.login-page {
    font-family: Arial, sans-serif;
    background: url('../../images/p7.jpg') no-repeat center center fixed;
    background-size: cover;
    margin: 0;
    padding: 0;
}

.login-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
	
}

.tn-from {
	border: 1px solid #fff;
	border-radius: 10px;
	padding: 20px;
	min-width: 330px;
}

.form-wrapper {
    background-color: rgba(0, 0, 0, 0.7);
	color: #fff;
    padding: 20px;
	border-radius: 10px;
    max-width: 600px;
    width: 100%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.form-wrapper .footer{
	font-size: 12px;
	margin-top: 20px;
}

.form-wrapper .logo {
	display: block;
    margin-left: auto;
	margin-right: auto;
	max-width: 150px;
	max-height: 120px;
	background-color: #fff;
	border-radius: 5px;
	padding: 10px; 
}
	
.form-wrapper .logo img {
  width: 100%;
}

.tn-from h2 {
    text-align: center;
    margin-bottom: 20px;
}

.tn-from h3 {
    text-align: center;
	font-size: 21px;
	margin-bottom: 10px;
}

.tn-from .form-group input[type="text"],
    input[type="tel"],
    input[type="email"],
    input[type="password"],
    select,input[type="file"] {
	width: 100%;
    padding: 5px;
    margin-bottom: 5px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #fff !important;
	color: #333;
	font-size: 14px;
}

.tn-from .form-group label{
	display: block;
	font-weight: 500 !important; 
    font-size: 14px;	
}

.tn-from .tn-btn { 
	display: block;
    margin: 20px auto 20px auto;
    width: 50%;
    padding: 10px;
    background-color: #007146 !important;
    color: white;
    border: none;
    border-radius: 20px;
    cursor: pointer;
}

.tn-from .tn-btn:hover {
    background-color: #008050 !important;
}

.lockscreen {
  /* The image used */
  background-image: url("../../images/p7.jpg");
 /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

/*   form ed here */
.lockscreen-footer{
	width: 100%;
	background: #fff;
	position: fixed;
	bottom: 0;
	color: #999999 !important;
	padding: 10px;
	font-size: 12px;
}

.tn-sidebar {
	background: #008050 !important;
	color: #fff !important;
}

nav ul li a {
	color: #fff !important;
}

.btn-primary {
		background: #008050 !important;
		border: none;
}

.btn-primary:hover {
	background: #007146 !important;
}

.tn-card {
	   box-sizing: border-box; 
	   margin: 20px;
	   border-radius: 10px;
	   background: #F1F1F1;
}

.tn-card .c-img {
	height: 250px; 
}

.tn-card .c-img2 {
	width: 180px;
	height: 100px; 
}

.tn-card .c-img img{
	width: 100%;
	height: 250px;
}

.tn-card .c-img2 img{
	width: 100%;
	height: 100px;
}

.c-detail {
	text-align: center;
	padding: 10px;
}

.c-detail h2{
	font-size: 24px;
	color: #0359AF;
	font-weight: 700;
}

.c-detail2 h2{
	font-size: 16px;
	color: #0359AF;
	font-weight: 700;
}

.c-detail2 h3{
	font-size: 14px;
	font-weight: 700;
}

.c-detail h3{
	font-size: 21px;
	font-weight: 700;
}

.tab-empty {
	width: 100% !important;
}

.tn-contain {
	background: #999 !important;
	margin: 50px !important;
}

.tn-object {
	width: 100%;
	height: 100%;
}

.login-box-msg {
	font-size: 21px !important;
	font-weight: 600;
}

/*  image */
.img-frame {
	margin: 40px 0 50px 0;
}

.pic-frame{
padding: auto;
margin: auto;
	width: 80%;
	height: auto;
	 position:relative;
    border-radius: 10%;   
}

.pic-output {
	display:none;
	width: 80%;
	height: auto;
	
}


.mypic{
    width: 100%;
	height: 350px;
}
.pic-frame:hover .pic-image {
  opacity: 0.3;
}

.pic-frame:hover .middle .middle2  {
  opacity: 1;
}
 .pic-frame input[type="file"] {
    display: none;
}
.pic-frame2 input[type="file"] {
    display: none;
}

.pic-image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%)
}

.custom-file-upload {
	color: #999;
    display: inline-block;
    cursor: pointer;
}

/*   second image */

.pic-frame2{
    padding: auto;
    margin: auto;
	width: 200px;
	height: 200px;
	position:relative;
    border-radius: 10%;   
}

.pic-output2 {
	display:none;
	width: 50%;
	height: 250px;
	
}

.mypic2{
	width: 100%;
	height: 200px;
}

.pic-output2 {
	display:none;
	width: 80%;
	height: 180px;
	
}

.middle2 {
  transition: .5s ease;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%)
}


.tn-hidden{ display: none; }

.account-summary h2 {
	padding: 10px 20px !important;
	font-size: 16px !important;
	font-weight: 900;
	color: green;
}
.account-summary h4 {
	font-size: 18px !important;
	font-weight: 600;
}
.account-summary a {
	color: #333 !important; 
}

.vlogo {
	margin-left: auto !important;
	margin-right: auto !important;
}


#myInput {
  background-image: url('/css/searchicon.png');
  background-position: 10px 12px;
  background-repeat: no-repeat;
  width: 100%;
  font-size: 16px;
  padding: 12px 20px 12px 40px;
  border: 1px solid #ddd;
  margin-bottom: 12px;
}

#myUL {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
 
 #myUL li {
	 margin: 15px 0;
	  background-color: #F7F7F7;
 }

#myUL li a {
  border: none;
  margin-top: -1px; /* Prevent double borders */
  padding: 12px;
  text-decoration: none;
  font-size: 18px;
  color: #000;
  display: block
}

#myUL li a:hover:not(.header) {
  background-color: #eee;
}

/* invoice */

.tn-receipt .receipt-header {
	display: flex;
	justify-content: space-between;
	padding: 20px;
}

.tn-receipt .receipt-header h2 {
	font-size: 21px;
	font-weight: 900;
	margin-top: 50px;
}

.receipt-card {
	border: 1px solid #000;
}

.receipt-card table{
     width: 100%; 
}

.receipt-card table th{
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

.receipt-card table th, td{
   padding: 5px;
}

.tn-receipt .receipt-title {
	display: flex;
	justify-content: space-between;
}

.cust-detail {
	padding: 0 10px; 
	font-size: 14px;
	width: 100%;
	border-bottom: 1px solid #000;
}

.tn-receipt .inv-detail{
	width: 900px;
	height: 100%;
}
.tn-receipt .inv-detail b {
	display: block;
	font-size: 11px;
	margin: 0 10px;
}

.inv-detail-val {
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
    padding: 5px;
}

.section1 a {
	border-radius: 10px;
	width: 100%;
	padding: 30px;
	margin: 20px 0;
	font-size: 900;
}

.section1 .btn-1 {
        background: #068856;
		color: #fff;
}

.section1 .btn-2 {
	background: #d60b0b;
	color: #fff;
}

#myInput {
  background-image: url('/css/searchicon.png');
  background-position: 10px 12px;
  background-repeat: no-repeat;
  width: 100%;
  font-size: 16px;
  padding: 12px 20px 12px 40px;
  border: 1px solid #ddd;
  margin-bottom: 12px;
}

#myUL {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
 
 #myUL li {
	 margin: 15px 0;
	  background-color: #F7F7F7;
 }

#myUL li a {
  border: none;
  margin-top: -1px; /* Prevent double borders */
  padding: 12px;
  text-decoration: none;
  font-size: 18px;
  color: #000;
  display: block
}

#myUL li a:hover:not(.header) {
  background-color: #eee;
}

/*  mail box */
.welcome-container .header {
    display: fixed;
    background-color: #005e38; 
    text-align: center;
    color: white;
	height: 200px;
	padding: 20px 0 0 0;
	top: 0;
}

.welcome-container {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    background-color: #f2f2f2;
}

.welcome-box {  
	margin-top: -100px;
    background-color: white;
    padding: 20px 40px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-align: center;
    max-width: 400px;
    width: 100%; 
	margin-right: auto;
	margin-left: auto; 
}

.welcome-box .logo img {
    max-width: 100px;
    margin-bottom: 20px;
}

.welcome-box h2 {
    color: #005e38;
    margin-bottom: 20px;
}

.welcome-box p {
    color: #333;
    line-height: 1.5;
    margin-bottom: 20px;
}

.welcome-box button {
    background-color: #ff6600;
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
}

. welcome-box button:hover {
    background-color: #cc5200;
}

.signature {
    margin-top: 20px;
    font-style: italic;
}

.signature span {
    font-weight: bold;
}

/* mail box end here */
@media (max-width: 768px) {

.form-wrapper {
  margin-top: 240 !important;
}

.form-wrapper .logo { 
    margin-top: 50px;
}
	
.form-group input{
	width: 100% !important;
	 }


.tn-from .tn-btn {  
    width: 100%;

}
 


}